package com.loveCoding.j20250426_java_basic;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo12
 * @description
 * @create 2025/4/26
 */
public class Demo12 {
    public static void main(String[] args) {
        /*
        编写代码，输出九九乘法表
         */
        for (int i = 1; i <=9; i++) {
            for (int j = 1; j <=i; j++) {
                System.out.print(j+"*"+i+"="+i*j+"\t");
            }
            System.out.println();
        }
    }
}
